{
  "name": "GULP",
  "version": "3.2.0",
  "description": "Сборка проекта для верстки",
  "author": "gp-studio.ru",
  "devDependencies": {
    "browser-sync": "^2.24.4",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "fs": "0.0.1-security",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-cache": "^1.0.2",
    "gulp-changed": "^3.2.0",
    "gulp-cheerio": "^0.6.2",
    "gulp-clean-css": "^2.3.2",
    "gulp-concat": "^2.6.0",
    "gulp-csscomb": "^3.0.7",
    "gulp-csso": "^3.0.0",
    "gulp-data": "^1.3.1",
    "gulp-debug": "^2.1.2",
    "gulp-file-contents-to-json": "^0.2.2",
    "gulp-file-include": "^0.13.7",
    "gulp-filter": "^4.0.0",
    "gulp-group-css-media-queries": "^1.2.0",
    "gulp-html-prettify": "0.0.1",
    "gulp-if": "^2.0.1",
    "gulp-imagemin": "^2.4.0",
    "gulp-jshint": "^2.0.4",
    "gulp-json-transform": "^0.4.5",
    "gulp-load-plugins": "^1.2.4",
    "gulp-merge-json": "^1.2.1",
    "gulp-newer": "^1.2.0",
    "gulp-notify": "^2.2.0",
    "gulp-plumber": "^1.1.0",
    "gulp-pug": "^3.3.0",
    "gulp-pug-inheritance": "^0.2.1",
    "gulp-remember": "^0.3.1",
    "gulp-rename": "^1.2.2",
    "gulp-replace": "^0.5.4",
    "gulp-rsync": "0.0.8",
    "gulp-sass": "^3.2.1",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-svg-sprite": "^1.3.3",
    "gulp-svg-to-css": "^1.1.15",
    "gulp-svg-to-json-to-scss": "^1.0.2",
    "gulp-svgmin": "^1.2.4",
    "gulp-uglify": "^1.5.4",
    "gulp-watch": "^4.3.11",
    "gulp-zip": "^3.2.0",
    "gulp.spritesmith": "^6.9.0",
    "imagemin-pngquant": "^4.2.2",
    "jquery": "^3.1.0",
    "jshint": "^2.9.5",
    "multipipe": "^0.3.1",
    "path": "^0.12.7",
    "rimraf": "^2.5.2",
    "run-sequence": "^1.2.2",
    "standard": "*",
    "stylelint": "^6.9.0",
    "tape": "^4.8.0"
  },
  "dependencies": {
    "modal-video": "^2.4.2",
    "npm": "^6.2.0"
  },
  "scripts": {
    "test": "tape src/js/**/*.js"
  }
}
